UPGRADE YOUR BROWSER

We have detected your current browser version is not the latest one. Xilinx.com uses the latest web technologies to bring you the best online experience possible. Please upgrade to a Xilinx.com supported browser:Chrome, Firefox, Internet Explorer 11, Safari. Thank you!

cancel
Showing results for 
Search instead for 
Did you mean: 
Explorer
Explorer
188 Views
Registered: ‎10-21-2015

DNNDK for SDSoC dpucore_zu7 error

Jump to solution

Hi

I tried to build dpucore_zu7 workspace of DNNDK for SDSoC( https://www.xilinx.com/member/forms/download/dnndk-eula-xef.html?filename=xlnx_dnndk_for_sdsoc.tar.gz )

I met the following error.

How can I fix the error?

/media/hokim/data/Xilinx/SDx/2018.3/bin/xsltproc  --output   --stringparam P_TEMPLATE "dpu_set_reset<0,DEFAULT_PARAM>"  --stringparam P_FUNCTION "dpu_set_reset"  --stringparam P_WRAPPER  "w0_dpu_set_reset"  --stringparam P_RES_ID 0  --stringparam P_PARAM_FILE ""  /media/hokim/data/Xilinx/SDx/2018.3/scripts/xsd/xdChangeFcnMapTemplate.xsl  
warning: failed to load external entity "P_TEMPLATE"
cannot parse P_TEMPLATE
ERROR: [SdsCompiler 83-5019] Exiting sds++ : Error when calling '/media/hokim/data/Xilinx/SDx/2018.3/bin/xsltproc  --output   --stringparam P_TEMPLATE "dpu_set_reset<0,DEFAULT_PARAM>"  --stringparam P_FUNCTION "dpu_set_reset"  --stringparam P_WRAPPER  "w0_dpu_set_reset"  --stringparam P_RES_ID 0  --stringparam P_PARAM_FILE ""  /media/hokim/data/Xilinx/SDx/2018.3/scripts/xsd/xdChangeFcnMapTemplate.xsl  '

dpucore_zu9 doesn't cause such error

Thanks in advance

0 Kudos
1 Solution

Accepted Solutions
Highlighted
Observer jorge_2015
Observer
145 Views
Registered: ‎12-06-2017

Re: DNNDK for SDSoC dpucore_zu7 error

Jump to solution
1 Reply
Highlighted
Observer jorge_2015
Observer
146 Views
Registered: ‎12-06-2017

Re: DNNDK for SDSoC dpucore_zu7 error

Jump to solution